Carlisle Adams
Kanadensisk kryptograf, C:et i CAST, som sedan ägnade decennier åt det mindre glamorösa arbetet att få PKI att fungera.
Adams doktorerade vid Queen's University under Stafford Tavares, och designmetoden CAST bär deras initialer. Han tog den vidare till Bell-Northern Research och Nortel, där CAST-128 blev ett av standardchiffren i PGP och GnuPG. Han skrev RFC 2144 (1997) om CAST-128 och RFC 2612 om CAST-256, som gick vidare som kandidat i AES-tävlingen men föll bort före finalen.
Därefter flyttade fokus till infrastrukturen kring nycklarna. På Entrust var han medförfattare till flera PKIX-standarder, bland dem tidsstämplingsprotokollet i RFC 3161, och skrev med Steve Lloyd boken Understanding PKI. Senare blev han professor vid University of Ottawa.